RubyGems Navigation menu

Dependencias inversas para bridgetown-notable Latest version of the following gems require bridgetown-notable

Total de descargas 885

Para esta versión 885

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Enlace: